<?php
/*
	DevSaver Web Framework
	Copyright (c) 2002-2016 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com
*/

if (!defined("STPBase")) {
	die("This file can't be accessed directly!");
}
// dependencies

global $_SESS , $base;


	if ($base->cookies->get("uref") != NULL) {
	} else {

		if (stristr($_SERVER["HTTP_REFERER"] , $_SERVER["HTTP_HOST"])) {
		} else {
			$base->cookies->set("uref" , $_SERVER["HTTP_REFERER"]);
		}
	}
	
